"CFBundleDisplayName" = "OpenMenu NX";
"CFBundleName" = "OpenMenu NX";
"NSAppleEventsUsageDescription" = "OpenMenu NX esegue AppleScript configurati dall’utente e può automatizzare le applicazioni selezionate dall’utente.";
